/* Below line is used for online Google font */
@import url(http://fonts.googleapis.com/css?family=Droid+Serif);
h2{
text-align: center;
font-size: 24px;
}
hr{
margin-bottom: 30px;
}
div.container{
width: 960px;
height: 610px;
margin:50px auto;
font-family: 'Arial', serif;
position:relative;
}
div.main{
width: 320px;
margin-top: 10px;
float:left;
padding: 50px 50px 50px;
background-color: rgba(225, 217, 211, 1);
border: 15px solid rgba(170, 191, 74, 1);
box-shadow: 0 0 10px;
border-radius: 2px;
font-size: 13px;
}
input[type=text],[type=password] {
width: 97.7%;
height: 34px;
padding-left: 5px;
margin-bottom: 20px;
margin-top: 8px;
box-shadow: 0 0 5px #000000;
border: 2px solid #51675F;
color: #767472;
font-size: 16px;
}
label{
color: #343C35;
text-shadow: 0 1px 0 #C0C0C0;
font-size: 14px;
font-weight: bold;
}
#login {
width: 100%;
background: linear-gradient(#ABC551 5%, #4A6058 100%);
border: 1px solid #7B7466;
font-size: 20px;
margin-top: 15px;
padding: 8px;
font-weight: bold;
cursor: pointer;
color: white;
text-shadow: 0px 1px 0px #13506D;
}
#login:hover{
background: linear-gradient(#A2C23A 5%, #A2C23A 100%);
}